uuid: ddfeeb2b-ad04-4470-9823-cf174677d610
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.quote
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: paragraph.quote
target_entity_type_id: paragraph
target_bundle: quote
default_langcode: site_default
language_alterable: true
